Loading...
Searching...
No Matches
OgreResourceBackgroundQueue.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreResource.h"`
`#include "OgreWorkQueue.h"`
`#include "OgreHeaderPrefix.h"`
`#include <future>`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ResourceBackgroundQueue
| This class is used to perform Resource operations in a background thread. More...

## Namespaces

namespace | Ogre